Jump to:

1030 Posts in 805 Topics by 311 members

Forum Module

SilverStripe Forums » Forum Module » What version to use ?

Discuss the Forum Module.

Moderators: martimiz, Sean, biapar, Willr, Ingo, swaiba, simon_w

Page: 1
Go to End
Author Topic: 911 Views
  • OnebyOne
    Avatar
    Community Member
    54 Posts

    What version to use ? Link to this post

    I'm a little bit dispointed by the forum modules, also most of the solutions at people problems with this moduls seems to be "try the latest daily build".

    And doesn't work ! Is a pain, i've tried over 10 daily builds and doesn't work.
    All the servers requirements are ok. I'm using latest stable SS 2.2.3

    Latest Stable Forum - doesn't work, solve the currentControler problem, but i got blank page with the posts (permision for forum are set)

    Others daily build doesn't work, the most freqvent error is Fatal error: Call to a member function securityTokenEnabled() on a non-object in /home/xxxxxxxxxxx/public_html/sapphire/core/control/Controller.php on line 217.

    Should I change also the SS at a daily build ? Or perhaps is time to go away from SS !

    THX
    Sorry for my english !

  • OnebyOne
    Avatar
    Community Member
    54 Posts

    Re: What version to use ? Link to this post

    Hey guys give a clue even the 2.3.0 rc2 with latest daily build doesn't work...

  • ajshort
    Avatar
    Community Member
    244 Posts

    Re: What version to use ? Link to this post

    Hey There,

    The latest forum trunk works fine for me with rc2 - how are you going about installing the update? Did you remember to visit /dev/build?flush when you updated the forum code & updated to rc2?

  • Willr
    Avatar
    Forum Moderator
    5490 Posts

    Re: What version to use ? Link to this post

    This forum is running on the latest build of 2.3 and the latest Forum build and we haven't noticed any issues. Can you see on your error logs why you are getting a blank page?

    Forum 0.2 stable is due soon. Me and Sean are just putting it through its paces and tidying up the code so if you see any issues like this please make a ticket on open.silverstripe.com so we can ensure that the stable release is stable with 2.3

  • OnebyOne
    Avatar
    Community Member
    54 Posts

    Re: What version to use ? Link to this post

    THX for the answer, i've tried also the latest build but SS is getting an error.
    willr i'll try one more time to install latest SS, and PM the link and server details. Is strange because SS is showing all is ok..and haven't probelmes with latest stable SS.

    THX

  • OnebyOne
    Avatar
    Community Member
    54 Posts

    Re: What version to use ? Link to this post

    Since i've installing SS latest build problems i've move the post to installing thread: http://www.silverstripe.org/installing-silverstripe/show/252594

  • OnebyOne
    Avatar
    Community Member
    54 Posts

    Re: What version to use ? Link to this post

    I wish to make SS 2.2.3 woking with 0.1.2 forum, i've change http://www.silverstripe.org/archive/show/232817 to get out that error, but i see that blank page for posts. Since i've tested other version of forums and got blank page should i stay with this untill i make it to run.

    Oh, it has some errors this forum Today after i stay logged in, at a moment i come back and try to log into the forum, but couldn't see the edit and post buttons even if was saying i'm log in (in bottom) and the log in menu was displayed.

    Strange.

    911 Views
Page: 1
Go to Top

Want to know more about the company that brought you SilverStripe? Then check out SilverStripe.com

Comments on this website? Please give feedback.